Não consigo instalar o Synapse Indicator no ubuntu 18.04 com unity

ubuntu
#1

Sempre utilzei o Synapse indicator em outras versões, só que agora não consigo no ubuntu 18.04 com unity 7. já tentei todos os tutoriais na Web e nada.

Tutoriais que tentei:

Do Criador - Launchpad
Porte no Github
Suporte Ask Ubuntu

Saída do terminal:

sudo apt-install synapse-indicator
Os pacotes a seguir têm dependências desencontradas:
indicator-synapse : Depende: libgee2 (>= 0.5.0) mas não é instalável
Depende: libgranite1 (>= 0.2.0~) mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.

Tento instalar essas depências mas:

Libgee2:

sudo apt install libgee2
Lendo listas de pacotes… Pronto
Construindo árvore de dependências
Lendo informação de estado… Pronto
O pacote libgee2 não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte

Libgranite1

sudo apt install libgranite1
Lendo listas de pacotes… Pronto
Construindo árvore de dependências
Lendo informação de estado… Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da “Incoming”.
A informação a seguir pode ajudar a resolver a situação:
Os pacotes a seguir têm dependências desencontradas:
libgranite1 : Depende: libgee2 (>= 0.5.0) mas não é instalável
Recomenda: apport-hooks-elementary mas não é instalável
Recomenda: contractor mas não é instalável
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.
peterson@peterson-desktop:~$

0 Likes

#2

Vc tentou esses comandos man??

sudo add-apt-repository ppa:noobslab/apps
sudo apt-get update
sudo apt-get install synapse

0 Likes

#3

Sim, essa PPA não é compatível, já tentei colocar ela manualmente e mesmo assim não acha o repositório.

0 Likes

#4

Se for o app q to pensando, procura so por Synapse na loja de apps do Ubuntu e instala por la. Mas antes remove o ppa so por garantia!!! OU voce pode usar o CEREBRO tb https://cerebroapp.com/

0 Likes

#5

Vou tentar obrigado. Já testei todos e não me adaptei como o Synapse.

1 Like

#6

@Peterson eu tbm estou com o mesmo problema, tu conseguiu resolver?

0 Likes